Subject: Re: [GIT PULL 2/2] more dts changes for omaps for v5.1

From: Tony Lindgren <[email-masked]>
Date: Fri, 15 Feb 2019 09:25:03 -0800

* Arnd Bergmann <[email-masked]> [190215 17:23]:
> On Fri, Feb 15, 2019 at 4:47 PM Tony Lindgren <[email-masked]> wrote:
> >
> > * Arnd Bergmann <[email-masked]> [190215 15:44]:
> > > On Fri, Feb 15, 2019 at 4:21 PM Arnd Bergmann <[email-masked]> wrote:
> > > During routine checks, I came across these gta04 warnings:
> > >
> > > ../arch/arm/boot/dts/omap3-gta04.dtsi:757.7-764.4: Warning
> > > (graph_port): /ocp@68000000/dss@48050000/encoder@48050c00/port: graph
> > > node unit address error, expected "0"
> > > ../arch/arm/boot/dts/omap3-gta04.dtsi:757.7-764.4: Warning
> > > (graph_port): /ocp@68000000/dss@48050000/encoder@48050c00/port: graph
> > > node unit address error, expected "0"
> > > ../arch/arm/boot/dts/omap3-gta04.dtsi:757.7-764.4: Warning
> > > (graph_port): /ocp@68000000/dss@48050000/encoder@48050c00/port: graph
> > > node unit address error, expected "0"
> > > ../arch/arm/boot/dts/omap3-gta04.dtsi:757.7-764.4: Warning
> > > (graph_port): /ocp@68000000/dss@48050000/encoder@48050c00/port: graph
> > > node unit address error, expected "0"
> > >
> > > Can you have a look and send a fix?
> >
> > Hmm sounds like that's because the branch is based on v5.0-rc1
> > that is still missing already merged commit 5b90df44fd9b
> > ("ARM: dts: omap3-gta04: Fix graph_port warning").
> 
> Ok, got it. Everything's fine then, sorry for my confusion.

OK good to hear thanks,

Tony

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel